<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left"><span class="nav"><a class="nav" href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></span></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="3" border="0">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" height="25" valign="middle"><span class="tableTitle">' . ( ( isset($this->_tpldata['.'][0]['SITENAME']) ) ? $this->_tpldata['.'][0]['SITENAME'] : '' ) . ' - ' . ( ( isset($this->_tpldata['.'][0]['REGISTRATION']) ) ? $this->_tpldata['.'][0]['REGISTRATION'] : '' ) . '</span></th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1" align="center"><table width="80%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '			<tr>' . "\n";

echo '				<td><span class="genmed"><br />' . ( ( isset($this->_tpldata['.'][0]['AGREEMENT']) ) ? $this->_tpldata['.'][0]['AGREEMENT'] : '' ) . '<br /><br /><br /><div align="center"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_AGREE_OVER13']) ) ? $this->_tpldata['.'][0]['U_AGREE_OVER13'] : '' ) . '" class="genmed">' . ( ( isset($this->_tpldata['.'][0]['AGREE_OVER_13']) ) ? $this->_tpldata['.'][0]['AGREE_OVER_13'] : '' ) . '</a><br /><br /><a href="' . ( ( isset($this->_tpldata['.'][0]['U_AGREE_UNDER13']) ) ? $this->_tpldata['.'][0]['U_AGREE_UNDER13'] : '' ) . '" class="genmed">' . ( ( isset($this->_tpldata['.'][0]['AGREE_UNDER_13']) ) ? $this->_tpldata['.'][0]['AGREE_UNDER_13'] : '' ) . '</a><br /><br /><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="genmed">' . ( ( isset($this->_tpldata['.'][0]['DO_NOT_AGREE']) ) ? $this->_tpldata['.'][0]['DO_NOT_AGREE'] : '' ) . '</a></div><br /></span></td>' . "\n";

echo '			</tr>' . "\n";

echo '		</table></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>